

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Wed,
02 Jan 2008 23:13:26 +0800 (HKT)
Received: from wx-out-0506.google.com (wx-out-0506.google.com [66.249.82.232])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m02FDOIZ060625	for <[email-masked]>;
Wed, 02 Jan 2008 23:13:25 +0800 (HKT)
Received: by wx-out-0506.google.com with SMTP id h26so1418126wxd.22 for
<[email-masked]>; Wed, 02 Jan 2008 07:13:23 -0800 (PST)
Received: by 10.142.178.13 with SMTP id a13mr2156324wff.196.1199286803175; Wed,
02 Jan 2008 07:13:23 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs135229wfi; Wed,
02 Jan 2008 07:13:22 -0800 (PST)
Received: by 10.142.48.14 with SMTP id v14mr3997574wfv.14.1199286801760; Wed,
02 Jan 2008 07:13:21 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id o33si17134111rog.14.2008.01.02.07.13.19; Wed,
02 Jan 2008 07:13:21 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m01I54YB013228; Wed,
02 Jan 2008 09:12:32 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14463510 for [email-masked]; Wed,
02 Jan 2008 09:12:32 -0600
Received: from relay8.cso.uiuc.edu (relay8.cso.uiuc.edu [128.174.5.111])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m02FCWMF001593 for
<[email-masked]>; Wed, 02 Jan 2008 09:12:32 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay8.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m02FCP7q017414 for
<[email-masked]>; Wed, 02 Jan 2008 09:12:31 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m02FCOsN022701 for
<[email-masked]>; Wed, 02 Jan 2008 09:12:24 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m02FCJRR022663 for [email-masked]; Wed, 02 Jan 2008 09:12:19 -0600
Date: Wed, 02 Jan 2008 09:12:19 -0600
From: LDM Weather <[email-masked]>
Subject: Western Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=1 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801020061
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

393
ATPQ40 PGUM 021512
SIMGUM

SATELLITE INTERPRETATION MESSAGE
NATIONAL WEATHER SERVICE TIYAN GU
1 AM CHST THU JAN 3 2008

WESTERN NORTH PACIFIC BETWEEN EQUATOR AND 25N FROM 130E TO 180.

A COLD FRONT EXTENDS SOUTHWESTWARD NEAR MINAMI TORI SHIMA AT 25N155E
TO 21N150E...THEN CONTINUES AS A SHEAR LINE THROUGH AGRIHAN AT
18N146E TO 11N130E AND BEYOND. WIDESPREAD CLOUDINESS AND PATCHY RAIN
ARE FOUND ALONG AND UP TO 500 MILES NORTHWEST OF THIS BOUNDARY.

A NEAR-EQUATORIAL TROUGH STRETCHES EASTWARD FROM 4N130E TO EQ151E.
SCATTERED SHOWERS AND A FEW THUNDERSTORMS ARE OCCURRING SOUTH OF
KOROR...OR SOUTH OF A LINE FROM 8N130E TO EQ146E.

AN UPPER-LEVEL TROUGH STARTS NORTHEASTWARD FROM EQ137E THROUGH CHUUK
AND POHNPEI TO AN UPPER-LEVEL LOW CENTERED NEAR 19N170E. TOGETHER
WITH TRADE-WIND CONVERGENCE ALONG 5N...SCATTERED SHOWERS ARE FORMING
ACROSS POHNPEI...KOSRAE...KWAJALEIN AND MAJURO. THIS LARGE AREA IS
BETWEEN 4N AND 9N FROM 157E TO 180.

$$

CHAN

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.